﻿.Product_Header /* chua loai rao vat, sorting */
{
	color:#cf4806;	
	float:left;
	width:100%;
	padding-top:10px;
}

.bigimg
{
    font-size:25px;
    font-weight:bold;
    margin-bottom:12px;
    font-family:"Noto Sans Tai Viet",sans-serif;
    text-transform:uppercase;
    line-height:5px;
    color:#554344;
    text-overflow:ellipsis;
    /*white-space:nowrap;*/
}
.bigimg3
{
    font-size:25px;
    font-weight:bold;
    margin-bottom:12px;
    font-family:"Noto Sans Tai Viet",sans-serif;
    text-transform:uppercase;
    line-height:28px;
    color:blue;
    text-overflow:ellipsis;
    white-space:nowrap;
}
/* hinh trong chi tiet tin */
.Product_Thumb_Detail
{	
	padding:2px;
	margin:3px 5px 0px 0px;
	border:#cccccc 1px solid;
}
/* tom tat trong chi tiet tin */
.Product_Brief
{
	color:#000000;
	font-weight:700;
}

.Product_ReadMore
{
	float:left;
	width:100%;
	text-align:right;
}
.titleProduct 
{
    /* padding-left: 30px; */
}
.itemProduct
{
    padding-left: 10px;
}
.inforProduct span
{
    display:block;
}


/* back trong chi tiet tin */
.Product_Back
{
	float:left;
	width:100%;
	text-align:right;
}

.Product_Pacing
{
	background-image:url("Images/News/list_pacing.jpg");
	background-repeat:repeat-x;
	float:left;
	width:100%;
	height:10px;
}
.Product_PageList
{
	width:100%;
	font-weight:bold;
	margin-top: 15px;
	background-color: #EAEAEA;
	color:Black;
	padding: 10px 0px 10px 0px;
}
.Product_PageList a
{
	color:Black;
	font-size: 13px;
	font-weight: normal;
	border: #ccc 1px solid;
	padding: 3px 7px 3px 7px;
	background-color: #fafafa;
	margin:0px 0px 0px 5px;
}

.Product_PageList b
{
	color:White;
	font-size: 14px;
	font-weight: bold;
	border: #ccc 1px solid;
	padding: 3px 7px 3px 7px;
	background-color: rgb(255, 109, 5);
	margin:0px 0px 0px 5px;
}




/* TRONG CHI TIẾT TIN CÓ TABLE TIN CHÍNH */
.Product_Detail
{
	float:left;
	width:100%;	
	padding-bottom:10px;	
	padding-left:2px;		
	margin-top:-2px;
}
.Product_Detail_Name /* tên sản phẩm */
{
    font-weight:bold;
    font-size:15px;
    color:Red;
}
.Product_Detail_Price /* giá */
{    
    color:Red;
    font-size:14px;
}
.Product_Detail_OldPrice
{
    text-decoration:line-through;
    color:#999999;     
}

.Product_Detail_Status /* trạng thái hàng */
{    
    color:#0f35d8;      /*mau xanh blue*/
}

.Product_Detail_DateTime /* giờ và lượt xem */
{   
    color:#999999;    
}
#Product_Detail_Caption   /* các tiêu đề của tính chất product */
{
    font-weight:bold;
    color:Red;
}


.Product_Detail table
{
	width:100%;	
	BORDER-COLLAPSE: collapse;
}
.Product_Detail td
{	
    font:12px/22px Arial;
	padding:0px 4px 0px 4px;
	text-align:left;
	border:#cccccc 0px solid;	
}

.Product_Detail img
{
    width:100%;
    border:1px solid #f5f5f5;
    border-radius:5px;
    margin:3px;
    background: transparent;
}
.Product_Detail img:hover
{
    border-color: #cccccc;
    box-shadow: 0px 0px 9px #bbbbbb;
    -moz-box-shadow: 0px 0px 9px #bbbbbb;
    -webkit-box-shadow: 0px 0px 9px rgb(187, 187, 187);
}


/* riêng cho table ở dưới */
.Product_Detail2
{
	float:left;
	width:100%;	
	padding-bottom:10px;		
}
.Product_Detail2 table
{
	width:100%;		
	BORDER-COLLAPSE: collapse;
}
.Product_Detail2 td
{
	
	padding:2px 4px 2px 10px;
	text-align:left;		
}
.Product_Detail2_Header /* dòng tiêu đề lớn */
{
	/*background-color:#74e3f3; */ 
	border-bottom:#dddddd 1px dotted;
	text-align:left;
	font-weight:bold;	
}
.Product_Detail2_Caption /* tiêu đề các dòng trong table */
{		
	width:18%;
}

.Product_Detail2_Value /* giá trị các dòng trong table */
{
	color:#0f35d8;	
}


/* Thumb Icon Product */

.Product_Thumb
{    
    float:left;
    width:100%;
    /* border-color:Red; */
    background-color: white;
}
.product-items
{
	text-align:center;
}
.Product_Thumb li
{
	float:left;
	width: 210px;
	/* height: 260px; */
	margin:10px 0px 10px 6px;
	text-align:center;
	font:12px/14px Arial;
	list-style:none;
}
.Product_Thumb img
{
	/*height:200px;*/
	max-width: 100%;
	margin-bottom: 20px;
	padding:1px;
	border: 1px #F5F5F5 solid;
	border-radius: 5px;
	background: transparent;
	transition: width 1s, height 1s, transform 1s;
}
.Product_Thumb img:hover
{

    /*-moz-box-shadow: 0px 0px 9px #bbbbbb;
    -webkit-box-shadow: 0px 0px 9px rgb(187, 187, 187);*/
    opacity:0.8;
     -webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
    -moz-transform:scale(1.1); /*Mozilla scale version*/
    -o-transform:scale(1.1); /*Opera scale version*/
}
.Product_Thumb .zoom
{
    height: auto;
    width:auto;
    border:0px;
}
.Product_Thumb a.direct
{
	color:#000000;
	/*height: 250px;
	float:left;*/
	width:100%;
	margin-bottom: 10px;
}
.Product_Thumb a.direct:hover
{
    color:#e36500;
}
.Product_Thumb_GroupAttribute /* hiện thị giá trị thuộc tính group lại */
{
    font-weight:bold;
    color:Blue;            
}

.Product_Thumb_Oldprice
{
    text-decoration:line-through;
    color:#999999;            
}
.Product_Thumb_Price
{
	color:Red;	
	font-size:13px;
	
}
.Product_Thumb_Datetime
{
	float:left;	
	width:100%;
	color:#999999;
	font-size:10px;
	margin-top:-2px;
}


/* cho các sản phẩm tiếp theo */

.Mid_NextThumb_Title
{
	float:left;
	width:100%;
	background-color:#fb901a;
	color:#ffffff;
	font-weight:bold;
	font-size: 14px;
	padding: 5px 0px 5px 0px;
	height: 30px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}


/* GROUP PRODUCT O HOME */
.Product_Category_Title /* tieu de cac group o trang chu */
{
    /*background-image:url("Images/Site/tab_home_bg.png");
    background-position:bottom;
	background-repeat:repeat-x;
    */
    position: relative;
    text-align:left;
    font-weight:bold;
    float:left;
    width:100%;
    height:32px;
    color:#efefef;
    border-bottom: #FB901A 2px solid;
}


.Product_Category_Container /* bao cả một group của sản phẩm ở home */
{
   float:left;
   /*border:#dddddd 1px solid; */
   width:100%; 
   margin-bottom:10px;         
}
.Product_Category_Title_Parent /* tiêu đề danh mục cả ở từng group của home */
{
    float:left;
    padding:6px 10px 4px 10px;
    text-align:left;
    background-color: #FB901A;
    /*position: absolute;*/
    bottom: 0px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
    
.Product_Category_Title_Parent a
{
    color:#ffffff;                   
}
.Product_Category_Title_Parent a:hover
{
    color:#ffffff;        
}
/* ul la tab sub menu ben trong */
.Product_Category_Title_Sub 
{
    float:left;
     margin-top:8px;
    margin-bottom:-8px; 
}
.Product_Category_Title_Sub ul
{
    float:left;
    margin-left:10px;
}
.Product_Category_Title_Sub li
{
    float:left;
    border-right: #999999 1px solid;
    padding:0px 5px 0px 5px;    
    list-style:none;
    height:20px;
}
.Product_Category_Title_Sub li a
{
    font-size:12px;
    color:#101010;    
    text-transform:none;
    background-color:Transparent;
}
/*====path way ====*/
.breadcrumb {
    margin-bottom: 0px !important;
}
.breadcrumb > li > a {
    color: #337ab7;
    font-size: 16px;
}
.breadcrumb > li > a:hover, .breadcrumb > li.active > a:hover {
    color: #dd7500;
}
.breadcrumb_detail {
    /* padding: 10px 0; */
}
.list-groupproduct
{
    margin-top:20px;
}
.list-products
{
    margin:20px 0px;
}
.product-items-images img
{
    /*height:200px;*/
    padding:1px;
    transition: all .2s ease-out 0s;
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
}
.product-items-images img:hover
{
    -webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
    -moz-transform:scale(1.1); /*Mozilla scale version*/
    -o-transform:scale(1.1); /*Opera scale version*/
    /*box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
    /*-webkit-box-shadow:0px 0px 10px gray; /*Safari shadow version*/
    /*-moz-box-shadow:0px 0px 10px gray; /*Mozilla shadow version*/
    opacity: 0.8;
}
.product-items-title
{
    margin-top:10px;
}
.title-groupproduct-child p
{
    margin:0px;
}
.product-lists
{
    margin-bottom: 10px;
}
.product-items
{
    padding: 12px;
    background-color: #fff;
    border-radius: 3px;
    margin-bottom:20px;
    height:330px;
}
.product-items:hover ,.product-items:focus
{
	
    -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 0px rgba(0, 0, 0, 0.15);
}
.Product_Category_Title_Parent h1
{
    font-size:20px;
}